
Figure - Bug #117172
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT2】【游戏模式】工具箱展开状态下，连续多次点击屏幕，工具箱显示异常
2023-03-27 15:04 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date: 2023-03-29

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-28

Test Type: Free Test Root cause: 关闭工具栏的动作放在关闭动画结束后的回调中,连续点击会重置动画引起闪烁

Description

【测试步骤】

游戏中点击展开工具箱，连续多次点击屏幕

【预期结果】

工具箱收起，页面显示正常

【测试结果】

工具箱显示异常（闪屏显示多次）

History

#1 - 2023-03-28 10:23 - CD FW 曹覃刚

- Due date set to 2023-03-29

- Status changed from New to ASSIGNED

#2 - 2023-03-28 19:23 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

190407 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode: Fix Menue view Multiple clicks exceptionTC-RID: 1201-0204801IssueID: TS-R-BUG-117172Change-Id:

Icf2b52006b7de99be1e35e787fe8b25c3bdcbd26

#3 - 2023-03-28 19:28 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-28

- Root cause set to 关闭工具栏的动作放在关闭动画结束后的回调中,连续点击会重置动画引起闪烁
■ Current conclusion

bug已解决,提交已入库

■ My analysis

关闭工具栏的动作放在关闭动画结束后的回调中,连续点击会重置动画引起闪烁

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/190407

#4 - 2023-03-31 14:20 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，验证版本  FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102.202303310316

#5 - 2023-03-31 14:21 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

验证通过，关闭问题单

Files

游戏模式下多次点击工具箱显示异常.mp4 2.52 MB 2023-03-27 物联网测试组_CDTS  唐霞 
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/190407

